csetup.m       = .11;                        % massa da bola (Kg)
   csetup.r       = .02;                        % raio da bola (m)
   csetup.g       = 9.8;                        % acelerao gravidade (m.s^-2)
   csetup.l       = .6;                         % comprimento da calha (m)
   csetup.a       = .02;                        % largura da calha (m)     
   csetup.lb      = (2/5)*csetup.m*csetup.r^2;  % momento de inecia da bola (Kg.m^2)
   csetup.fescala = 33;                         % factor de escala
   csetup.theta   = 0;                          % angulo Inicial (tomado em referncia ao semi-eixo negativo das ordenadas) (rad)
   csetup.offset  = .003;                       % distncia de contacto da bola com a calha (m)
   csetup.veloc   = 0;
   csetup.x       = 0;                     % posio inicial (m)
   csetup.y       = (csetup.r+csetup.a/2)/...
      				   cos(csetup.theta)-...
      					tan(csetup.theta)*csetup.x;
   csetup.time    = 0;                          % tempo inicial
   csetup.f       = .25;                        % altura do fulcro (m)
   csetup.p       = .2;                         % largura da base  (m) 
